body{ background:url(images/bg_child.jpg) repeat-x #EEEEEE;}
#inquiry_form{width:785px;float:left; display:inline;text-align:center;}
#inquiry_table{margin-top:20px; background:#999999; color:#333333; width:730px; border:0; text-align:left;}
#inquiry_table td{ padding:5px 8px;}
#inquiry_table input,#inquiry_table textarea{ border:1px #999999 solid; background:#F8FBFE; color:#333333; padding:2px 3px;}
.inquiry_table_td_tit{ background:#F7F7F7}
.inquiry_table_td_tit2{ background:#FFFFFF}
.err{ display:none; color:#FF0000}
.err img{ vertical-align:middle}
.errshow{ display:inline}
.more{ float:right; display:inline; font-size:12px;}

.news_detail_title{width:765px;float:left; display:inline;border-bottom:1px dashed #666; height:28px; line-height:28px;font-size:18px; text-align:center; color:#630; font-weight:bolder}
.news_detail_info{width:765px;float:left; display:inline;text-align:center; color:#666}
#news_detail .tit{ font-weight:bolder;}
.news_detail_con{width:765px;float:left; display:inline;overflow:hidden;line-height:25px;}

#left,#left_prd,#left_cont{width:195px;float:left; display:inline;line-height:25px; margin-top:10px;}
#left{margin-top:6px;}
#left img{float:left; display:inline;}
#left_prd .content{ width:100%; float:left; display:inline;background: url(images/left_bg.jpg) repeat-y;}
#left_prd a{width:156px; height:31px; line-height:31px;float:left; display:inline;padding-left:25px; overflow:hidden;}
#left .bigclass{ font-size:14px; color:#797979; overflow:hidden;}
#left .current{ background:url(images/left_now.gif) no-repeat right 8px;}
#left .smallclass{width:146px; height:31px; line-height:31px;padding-left:35px;display:none; color:#999}

#left_cont{ margin-top:10px;}
#left_cont a.tit,#left_cont a.tit img{width:195px;height:66px;float:left; display:inline;}
#left_cont a.tit{ margin-top:15px;}

#right{width:785px;float:right; display:inline;margin-top:10px;}
#postion{width:785px;height:42px;line-height:42px;float:left;display:inline;background:url(images/postion.jpg) no-repeat; margin-top:20px;}
#postion .title{height:42px;line-height:36px;float:left;display:inline; background:url(images/shuidi.gif) no-repeat left center;font-size:18px; font-weight:bolder; color:#000; margin-left:40px;}
#postion .postion{height:42px;float:right; display:inline; margin-right:10px;}
#web_content{width:765px;float:right; display:inline; line-height:30px; font-size:14px; margin-top:8px; background:#FFF; padding:10px;}
#news_list{width:765px;float:left; display:inline;}
#news_list a{width:745px;float:left; display:inline; padding:0 0 0 20px; margin-top:8px;}
#news_list a span{float:right; display:inline; cursor:pointer;}

#product_list{width:765px;float:left; display:inline;}
.list_prd{width:765px; height:170px;float:left; display:inline;margin-top:20px; border-bottom:1px dashed #CCC;}
.list_img{width:150px; height:150px;float:left; display:inline; background:url(images/prdlistbg.jpg) no-repeat; padding:10px;}
.list_name{width:580px;height:170px;float:left; display:inline;}
.list_name h4,.list_name div{width:560px;float:left; display:inline; margin-left:10px;}
.list_name h4{ color:#4CAFFF;}


#product_detail{width:765px;float:left; display:inline;}
#product_content{ width:765px; float:right; display:inline;}
.headnext{ width:99%;float:left; display:inline; margin-top:10px; text-align:center; overflow:hidden}
	.prdimg{width:765px;float:left; display:inline;}
		.showprd{width:650px;float:left; display:inline;border:2px solid #999; padding:10px; overflow:hidden; text-align:center;}
			.showprd img{width:auto !important; max-width:650px}
			
#contact_detail{width:765px;float:left; display:inline; position:relative}
#contact_detail .contactimg{ width:440px; height:293px;position:absolute; right:0; bottom:-20px;}

.lightbox_a{ width:180px; height:165px;float:left; display:inline; line-height:30px; text-align:center; margin-top:10px;}
.lightbox_a img{ width:180px; height:135px;float:left; display:inline;}

ul.prod_list li,ul.prod_list{ float:left; display:inline;}
ul.prod_list li{text-align:center;}

.detail_table{border-right:1px solid #09C; width:98%}
.detail_table{border-bottom:1px solid #09C;}
.detail_table tr td{ border-top:1px solid #09C;}
.detail_table tr td{ border-left:1px solid #09C;}

#news_top{width:100%; height:226px; float:left; display:inline; background:url(images/banner_news.jpg) center no-repeat; overflow:hidden;}
#about_top{width:100%; height:226px; float:left; display:inline; background:url(images/banner_about.jpg) center no-repeat; overflow:hidden;}
#jishu_top{width:100%; height:226px; float:left; display:inline; background:url(images/banner_about.jpg) center no-repeat; overflow:hidden;}
#product_top{width:100%; height:256px; float:left; display:inline; background:url(images/product_top.jpg) center no-repeat;overflow:hidden;}
#feed_top{width:100%; height:203px; float:left; display:inline; background:url(images/feedback.jpg) center no-repeat;overflow:hidden;}
#contact_top{width:100%; height:203px; float:left; display:inline; background:url(images/contact_top.jpg) center no-repeat;overflow:hidden;}
